Subject: ?What 2 do with propolis, wax, & burnt honey?

From: [email-masked] (Beth Nixon)
Date: Fri, 10 May 1996 00:26:52

I inherited a small bee business this year and have been busy studying books, 
reading the posts here, and looking to a somewhat experienced beekeeper 
for guidance.   
The question which I am searching an answer for, has to do with 
the uncapping and draining tray which was left with wax, propolis, and burnt 
honey in it throughout the winter.  I have attempted to melt most of it off.  
What do I do with what drains into the container at the end?  How do I clean 
the tray properly?  
Please offer any information that you can by posting or sending to 
[email-masked]

Thank you in advance.